{
  "name": "mat-video",
  "version": "2.7.2",
  "description": "mat-video is an Angular 5/6/7/8+ video player using Material",
  "license": "MIT",
  "scripts": {
    "ng": "ng",
    "start": "ng serve",
    "build": "ng build --prod",
    "test": "ng test",
    "lint": "ng lint",
    "e2e": "ng e2e",
    "packagr": "ng-packagr -p ng-package.json"
  },
  "private": false,
  "repository": {
    "type": "git",
    "url": "git+https://github.com/nkoehler/mat-video.git"
  },
  "author": "Prottoy Paul",
  "devDependencies": {
    "@angular-devkit/build-angular": "~0.803.9",
    "@angular/animations": "^8.2.10",
    "@angular/cdk": "^8.2.3",
    "@angular/cli": "^8.3.9",
    "@angular/common": "^8.2.10",
    "@angular/compiler": "^8.2.10",
    "@angular/compiler-cli": "^8.2.10",
    "@angular/core": "^8.2.10",
    "@angular/forms": "^8.2.10",
    "@angular/language-service": "^8.2.10",
    "@angular/material": "^8.2.3",
    "@angular/platform-browser": "^8.2.10",
    "@angular/platform-browser-dynamic": "^8.2.10",
    "@angular/router": "^8.2.10",
    "@types/node": "^12.7.12",
    "classlist.js": "^1.1.20150312",
    "codelyzer": "^5.0.1",
    "core-js": "^3.3.1",
    "hammerjs": "^2.0.8",
    "ng-packagr": "^5.4.0",
    "protractor": "~5.4.1",
    "rxjs": "^6.5.3",
    "ts-node": "~8.4.1",
    "tslint": "~5.11.0",
    "typescript": "3.5.3",
    "web-animations-js": "^2.3.2",
    "zone.js": "^0.10.2"
  },
  "dependencies": {
    "@angular/animations": "^8.2.10",
    "@angular/cdk": "^8.2.3",
    "@angular/cli": "^8.3.9",
    "@angular/common": "^8.2.10",
    "@angular/compiler": "^8.2.10",
    "@angular/compiler-cli": "^8.2.10",
    "@angular/core": "^8.2.10",
    "@angular/forms": "^8.2.10",
    "@angular/material": "^8.2.3",
    "@angular/platform-browser": "^8.2.10",
    "@angular/platform-browser-dynamic": "^8.2.10",
    "core-js": "^3.3.1",
    "hammerjs": "^2.0.8",
    "moment": "^2.24.0",
    "rxjs": "^6.5.3",
    "tslib": "^1.10.0",
    "web-animations-js": "^2.3.2",
    "zone.js": "^0.10.2"
  }
}
